.cooperatePage .inner-page-nside .inner-page-nside-outer {
  border-bottom: 1px solid rgba(24, 108, 193, 0.3);
}
.cooperatePage .cooperate-inner {
  width: 100%;
  background: #054A8E;
}
.cooperatePage .inner-page-nside .index-nside {
  color: #fff;
}
.cooperatePage .inner-page-nside .nside-right {
  color: #fff;
}
.cooperatePage .inner-page-nside .nside-a {
  color: #fff;
}
.cooperatePage .cooperate-part {
  position: relative;
}
.cooperatePage .cooperate-part .market-outer {
  width: 100%;
  position: relative;
  z-index: 25;
}
.cooperatePage .cooperate-part .market-outer .market-words {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.cooperatePage .cooperate-part .market-outer .market-texts {
  width: 30%;
}
.cooperatePage .cooperate-part .market-outer .market-address {
  width: 40%;
  display: flex;
  justify-content: flex-end;
}
.cooperatePage .cooperate-part .market-outer .market-address .market-address-side {
  width: auto;
  margin-left: 8%;
}
.cooperatePage .cooperate-part .market-outer .market-address .market-address-side .market-address-title {
  font-weight: 400;
  font-size: 24px;
  color: #1AEA08;
  line-height: 30px;
}
.cooperatePage .cooperate-part .market-outer .market-address .market-address-side .market-address-val {
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
}
.cooperatePage .cooperate-part .market-outer .market-address .market-address-side .market-address-val p {
  margin-top: 14px;
}
.cooperatePage .cooperate-part .market-outer .market-address .market-address-side:nth-of-type(1) {
  margin-left: 0;
}
.cooperatePage .cooperate-part .market-outer .market-desc {
  padding-left: 30px;
  width: 80%;
  position: relative;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
  margin-top: 52px;
}
.cooperatePage .cooperate-part .market-outer .market-desc::after {
  width: 7px;
  height: 7px;
  background: #3EB034;
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
}
.cooperatePage .cooperate-part .market-outer .market-nums {
  width: 100%;
}
.cooperatePage .cooperate-part .market-outer .market-nums .market-num-one {
  width: 100%;
  margin-top: 54px;
}
.cooperatePage .cooperate-part .market-outer .market-nums .market-num-count {
  width: 100%;
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 72px;
  color: #3EB034;
  line-height: 70px;
  font-family: 'Montserrat-Bold';
}
.cooperatePage .cooperate-part .market-outer .market-nums .market-num-desc {
  font-weight: 400;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 24px;
  margin-top: 18px;
}
.cooperatePage .cooperate-part .market-outer .market-title {
  font-weight: bold;
  font-size: 120px;
  color: #FFFFFF;
  line-height: 100px;
  font-family: 'Montserrat-Bold';
  text-transform: uppercase;
}
.cooperatePage .cooperate-part .market-outer .servicei-logo {
  width: calc(100% + 120px);
  margin-top: 10%;
  position: relative;
  z-index: 12;
  margin-left: -60px;
  display: flex;
  overflow-x: auto;
  scrollbar-width: none;
  /* 隐藏滚动条 */
  -ms-overflow-style: none;
  /* 适配老版本 IE */
}
.cooperatePage .cooperate-part .market-outer .servicei-logo::-webkit-scrollbar {
  height: 0;
  width: 4px;
}
.cooperatePage .cooperate-part .market-outer .servicei-logo .servicei-logo-one {
  width: 240px;
  background: #186CC1;
  margin-right: 40px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: none;
}
.cooperatePage .cooperate-part .market-outer .servicei-logo .servicei-logo-one img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.cooperatePage .cooperate-part .market-outer .servicei-logo .servicei-logo-one:hover img {
  transform: scale(1.05);
}
.cooperatePage .cooperate-part .market-outer .servicei-logo .servicei-logo-one:nth-last-of-type(1) {
  margin-right: 0;
}
.cooperatePage .cooperate-part .cooperate-map {
  position: absolute;
  top: 100px;
  left: 60px;
  width: calc(100% - 60px);
}
.cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner {
  width: 100%;
  position: relative;
}
.cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner .map-logo {
  position: absolute;
  top: 38%;
  left: 36%;
  z-index: 2;
}
.cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner .map-logo .map-logo-inner {
  width: 76px;
  height: 76px;
  position: relative;
}
.cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner .map-logo .map-logo-inner p {
  width: 100%;
  height: 100%;
  background: #31C424;
  border-radius: 50%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 12;
}
.cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner .map-logo .map-logo-inner p img {
  width: 55%;
  display: block;
}
.cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner .map-logo .map-logo-inner::after {
  content: "";
  width: 100%;
  aspect-ratio: 1;
  position: absolute;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(255, 255, 255, 0.2);
  animation: ani-map 2s infinite 0s;
}
.cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner .map-logo .map-logo-inner::before {
  content: "";
  width: 100%;
  aspect-ratio: 1;
  position: absolute;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(255, 255, 255, 0.5);
  animation: ani-map 2s infinite 0.5s;
}
.cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner .map-logo .map-logo-inner .map-logo-line {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner .dom {
  width: 100%;
  display: block;
}
.cooperatePage .cooperate-material .material-outer {
  width: 100%;
}
.cooperatePage .cooperate-material .material-title {
  font-weight: bold;
  font-size: 120px;
  color: #3EB034;
  line-height: 100px;
  font-family: 'Montserrat-Bold';
  text-transform: uppercase;
}
.cooperatePage .cooperate-material .material-desc {
  font-weight: 500;
  font-size: 48px;
  color: #222222;
  line-height: 60px;
  margin: 50px 0;
  text-transform: uppercase;
  width: 72%;
  font-family: 'Roboto-Medium';
}
.cooperatePage .cooperate-material .material-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.cooperatePage .cooperate-material .material-list .material-item-one {
  width: 47.5%;
  margin-right: 5%;
  padding: 16px 30px;
  margin-bottom: 30px;
  position: relative;
  border-bottom: 1px solid rgba(153, 153, 153, 0.5);
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: 0.5s;
}
.cooperatePage .cooperate-material .material-list .material-item-one .material-item-index {
  font-family: 'Montserrat-Bold';
  font-weight: bold;
  font-size: 18px;
  color: #222222;
  line-height: 30px;
  width: 65px;
  transition: 0.5s;
}
.cooperatePage .cooperate-material .material-list .material-item-one .material-item-title {
  font-weight: 500;
  font-size: 18px;
  color: #222222;
  line-height: 30px;
  font-family: 'Montserrat-Medium';
  width: calc(100% - 100px);
  transition: 0.5s;
}
.cooperatePage .cooperate-material .material-list .material-item-one .material-item-icon {
  width: 25px;
  height: 25px;
  position: relative;
}
.cooperatePage .cooperate-material .material-list .material-item-one .material-item-icon img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  transition: 0.5s;
}
.cooperatePage .cooperate-material .material-list .material-item-one .material-item-icon .default {
  opacity: 1;
}
.cooperatePage .cooperate-material .material-list .material-item-one .material-item-icon .active {
  opacity: 0;
}
.cooperatePage .cooperate-material .material-list .material-item-one::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 16px;
  background: rgba(153, 153, 153, 0.5);
  transition: 0.5s;
}
.cooperatePage .cooperate-material .material-list .material-item-one::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1px;
  height: 16px;
  background: rgba(153, 153, 153, 0.5);
  transition: 0.5s;
}
.cooperatePage .cooperate-material .material-list .material-item-one:hover {
  background: #3EB034;
  border-bottom: 1px solid #3EB034;
}
.cooperatePage .cooperate-material .material-list .material-item-one:hover::before {
  height: 0;
}
.cooperatePage .cooperate-material .material-list .material-item-one:hover::after {
  height: 0;
}
.cooperatePage .cooperate-material .material-list .material-item-one:hover .material-item-index {
  color: #fff;
}
.cooperatePage .cooperate-material .material-list .material-item-one:hover .material-item-title {
  color: #fff;
}
.cooperatePage .cooperate-material .material-list .material-item-one:hover .material-item-icon .default {
  opacity: 0;
}
.cooperatePage .cooperate-material .material-list .material-item-one:hover .material-item-icon .active {
  opacity: 1;
}
.cooperatePage .cooperate-material .material-list .material-item-one:nth-of-type(2n) {
  margin-right: 0;
}
.cooperatePage .cooperate-material .webPage {
  margin-top: 50px;
}
@keyframes ani-map {
  0% {
    width: 100%;
    opacity: 1;
  }
  100% {
    width: 200%;
    opacity: 0;
  }
}
@keyframes aniMapDotInnerMapDot {
  0% {
    width: 12px;
    height: 12px;
    opacity: 0.8;
  }
  50% {
    width: 32px;
    height: 32px;
    opacity: 0.3;
  }
  100% {
    width: 12px;
    height: 12px;
    opacity: 0.8;
  }
}
@media only screen and (max-width: 1800px) {
  .cooperatePage .cooperate-part .market-outer .market-title {
    font-size: 100px;
    line-height: 80px;
  }
  .cooperatePage .cooperate-part .market-outer .market-texts {
    width: 35%;
  }
  .cooperatePage .cooperate-material .material-title {
    font-size: 100px;
    line-height: 80px;
  }
  .cooperatePage .cooperate-material .material-desc {
    font-size: 40px;
    line-height: 60px;
    margin: 36px 0;
    width: 96%;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one .material-item-index {
    font-size: 16px;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one .material-item-title {
    font-size: 16px;
  }
}
@media (max-width: 1598px) {
  .cooperatePage .cooperate-part .market-outer .market-title {
    font-size: 80px;
    line-height: 62px;
  }
  .cooperatePage .cooperate-material .material-title {
    font-size: 80px;
    line-height: 62px;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one {
    padding: 16px 24px;
  }
  .cooperatePage .cooperate-material .webPage {
    margin-top: 30px;
  }
  .cooperatePage .cooperate-material .material-desc {
    font-size: 35px;
    line-height: 55px;
    margin: 30px 0;
    width: 100%;
  }
  .cooperatePage .cooperate-part .market-outer .servicei-logo .servicei-logo-one {
    width: 210px;
    margin-right: 30px;
  }
  .cooperatePage .cooperate-part .market-outer .market-address .market-address-side {
    margin-left: 6%;
  }
  .cooperatePage .cooperate-part .market-outer .market-nums .market-num-desc {
    font-size: 20px;
  }
  .cooperatePage .cooperate-part .market-outer .market-nums .market-num-count {
    font-size: 60px;
    line-height: 60px;
  }
}
@media only screen and (max-width: 1365px) {
  .cooperatePage .cooperate-part .market-outer .market-address .market-address-side {
    margin-left: 4%;
  }
  .cooperatePage .cooperate-part .market-outer .market-desc {
    width: 100%;
    margin-top: 42px;
  }
}
@media (max-width: 1250px) {
  .cooperatePage .cooperate-part .market-outer .market-address .market-address-side .market-address-title {
    font-size: 20px;
  }
  .cooperatePage .cooperate-part .market-outer .market-address {
    width: 52%;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one {
    width: 48%;
    margin-right: 4%;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one {
    padding: 15px 18px;
    margin-bottom: 22px;
  }
  .cooperatePage .cooperate-material .material-title {
    font-size: 62px;
    line-height: 52px;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one .material-item-index {
    width: 54px;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one .material-item-title {
    font-size: 14px;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one .material-item-index {
    font-size: 14px;
  }
  .cooperatePage .cooperate-material .material-desc {
    font-size: 30px;
    line-height: 48px;
    margin: 22px 0;
  }
  .cooperatePage .cooperate-part .market-outer .market-title {
    font-size: 62px;
    line-height: 52px;
  }
  .cooperatePage .cooperate-part .market-outer .servicei-logo .servicei-logo-one {
    width: 190px;
    margin-right: 25px;
  }
  .cooperatePage .cooperate-part .market-outer .market-nums .market-num-count {
    font-size: 52px;
    line-height: 52px;
  }
  .cooperatePage .cooperate-part .market-outer .market-nums .market-num-desc {
    font-size: 18px;
  }
  .cooperatePage .cooperate-part .market-outer .market-desc {
    margin-top: 35px;
  }
}
@media (max-width: 1023px) {
  .cooperatePage .cooperate-part .market-outer .market-texts {
    width: 56%;
  }
  .cooperatePage .cooperate-part .market-outer .market-address {
    width: 40%;
    flex-wrap: wrap;
  }
  .cooperatePage .cooperate-part .market-outer .market-address .market-address-side {
    margin-left: 0;
    width: 50%;
    margin-bottom: 20px;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one .material-item-icon {
    width: 22px;
    height: 22px;
  }
  .cooperatePage .cooperate-part .market-outer .servicei-logo .servicei-logo-one {
    width: 172px;
    margin-right: 22px;
  }
  .cooperatePage .cooperate-material .material-desc {
    font-size: 22px;
    line-height: 40px;
    margin: 16px 0;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one {
    padding: 12px 14px;
    margin-bottom: 18px;
  }
  .cooperatePage .cooperate-material .webPage {
    margin-top: 24px;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one .material-item-title {
    width: calc(100% - 84px);
  }
  .cooperatePage .cooperate-material .material-list .material-item-one .material-item-index {
    font-size: 12px;
    width: 46px;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one {
    width: 49%;
    margin-right: 2%;
  }
  .cooperatePage .cooperate-part .cooperate-map {
    top: 38%;
    left: 0;
    width: 100%;
  }
  .cooperatePage .cooperate-part .cooperate-map .cooperate-map-inner .map-logo .map-logo-inner .map-logo-line {
    width: 850%;
  }
}
@media (max-width: 767px) {
  .cooperatePage .cooperate-part .market-outer .market-title {
    font-size: 48px;
    line-height: 40px;
  }
  .cooperatePage .cooperate-material .material-title {
    font-size: 48px;
    line-height: 40px;
  }
  .cooperatePage .cooperate-part .market-outer .market-words {
    flex-wrap: wrap;
  }
  .cooperatePage .cooperate-material .material-desc {
    font-size: 18px;
    line-height: 32px;
    margin: 10px 0;
  }
  .cooperatePage .cooperate-material .material-list .material-item-one {
    width: 100%;
    margin-right: 0;
  }
  .cooperatePage .cooperate-part .market-outer .market-texts {
    width: 100%;
  }
  .cooperatePage .cooperate-part .cooperate-map {
    top: 22%;
    left: 10%;
  }
  .cooperatePage .cooperate-part .market-outer .market-address {
    width: 100%;
    margin-top: 35px;
  }
  .cooperatePage .cooperate-part .market-outer .market-desc {
    margin-top: 25px;
  }
  .cooperatePage .cooperate-part .market-outer .market-nums .market-num-one {
    margin-top: 36px;
  }
  .cooperatePage .cooperate-part .market-outer .market-nums .market-num-count {
    font-size: 42px;
    line-height: 42px;
  }
  .cooperatePage .cooperate-part .market-outer .market-nums .market-num-desc {
    font-size: 16px;
    margin-top: 12px;
  }
}
